CVE-2012-3416

NameCVE-2012-3416
DescriptionCondor before 7.8.2 allows remote attackers to bypass host-based authentication and execute actions such as ALLOW_ADMINISTRATOR or ALLOW_WRITE by connecting from a system with a spoofed reverse DNS hostname.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh
Debian Bugs685366

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
condor (PTS)jessie8.2.3~dfsg.1-6fixed
stretch8.4.11~dfsg.1-1fixed
stretch (security)8.4.11~dfsg.1-1+deb9u1fixed
sid, buster8.6.8~dfsg.1-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
condorsource(unstable)7.8.2~dfsg.1-1685366

Search for package or bug name: Reporting problems